PDA

View Full Version : Ext.env support in PR5?



sdruckerfig
22 Mar 2011, 9:48 AM
I can't seem to reference any of the new Ext.env classes in PR5. Also, Ext.browser and Ext.features are undefined. Any ideas as to how to resolve this?